Ubuntu Release Management

Transitions → ipe (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libipe7.2.13 is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1amd64arm64armhfi386ppc64elriscv64s390x
ipe[build logs] (7.2.17-2)
Dependency level 2amd64arm64armhfi386ppc64elriscv64s390x
cgal[build logs] (5.0.3-1) [ma:same]
Collisions: